package cn.com.liandisys.ycjt.ggcx.admin.dao;

import java.util.List;

import cn.com.liandisys.ycjt.ggcx.admin.model.User;

/**
 * UserDao的扩展行为interface.
 * 
 * @author jiangb
 * 
 */
public interface UserDaoCustom {

	public List<User> findAllUsers();

	public User findByLoginName(String loginName);

	public List<User> findByOrgId(String orgid);
	
	public List<User> findUserByName(String name);
	
	public List<User> findUserByWorkno(String workno);
}
